/* Class = "NSTextFieldCell"; placeholderString = "None"; ObjectID = "FZ1-Ox-XSJ"; */
"FZ1-Ox-XSJ.placeholderString" = "无";

/* Class = "NSTextFieldCell"; title = "LabelLabelLabelLabelLabelLabelLabelLabelLabelLabel"; ObjectID = "FZ1-Ox-XSJ"; */
"FZ1-Ox-XSJ.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "QF0-Nl-CS8"; */
"QF0-Nl-CS8.title" = "Label";

